A huge collection of 3400+ free website templates JAR theme com WP themes and more at the biggest community-driven free web design site
Home / current-activity / OpenSSL Patches

OpenSSL Patches

OpenSSL has released updates addressing multiple vulnerabilities. Exploitation of some of these vulnerabilities could potentially allow the attacker to cause a denial of service condition.

The following updates are available:

(a) OpenSSL 1.0.2 users should upgrade to 1.0.2e
(b) OpenSSL 1.0.1 users should upgrade to 1.0.1q
(c) OpenSSL 1.0.0 users should upgrade to 1.0.0t
(d) OpenSSL 0.9.8 users should upgrade to 0.9.8zh

Users and administrators are encouraged to review the advisory and apply the necessary updates;

click here for more information.

Check Also

Microsoft Edge Security Updates

Microsoft has released security updates to address multiple vulnerabilities affecting Edge web browser. Exploitation of …